## humble 1.28

=== requirements.txt ===
colorama>=0.4.6
fpdf2>=2.7.3
requests>=2.29.0
tldextract>=3.4.1
