=== debian/changelog ===
humble (1.28-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:43:53 +0200

humble (1.28-0kali1) kali-dev; urgency=medium

  * New upstream version 1.28
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Sep 2023 09:33:42 +0200

humble (1.27-0kali1) kali-dev; urgency=medium

  * New upstream version 1.27

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Aug 2023 11:35:13 +0200

humble (1.26-0kali1) kali-dev; urgency=medium

  * New upstream version 1.26
  * Refresh patches
  * Adapt autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jul 2023 16:03:34 +0200

humble (1.24-0kali1) kali-dev; urgency=medium

  * New upstream version 1.24
  * Refresh patches
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 May 2023 14:35:46 +0200

humble (1.23-0kali1) kali-dev; urgency=medium

  * Fix uscan to not track versions YYYY/MM/DD
  * New upstream version 1.23
  * Refresh patches
  * Improve autopktest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 May 2023 15:51:26 +0200

humble (1.22-0kali1) kali-dev; urgency=medium

  * Initial release. (see 7213)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 12:15:20 +0200
