=== debian/control ===
Source: humble
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/rfc-st/humble

Package: humble
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 publicsuffix,
 python3-colorama,
 python3-fpdf,
 python3-requests,
 python3-tldextract,
Description: HTTP Headers Analyzer
 This package contains an  humble, and fast, security-oriented HTTP headers
 analyzer.
