## humble 1.50

=== requirements.txt ===
colorama>=0.4.6
fpdf2>=2.7.7
requests>=2.32.3
tldextract>=3.4.1
