=== debian/changelog ===
humble (1.50-0kali1) kali-dev; urgency=medium

  * New upstream version 1.50

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jun 2025 13:47:46 +0200

humble (1.49-0kali1) kali-dev; urgency=medium

  * New upstream version 1.49

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 May 2025 14:31:21 +0200

humble (1.48-0kali1) kali-dev; urgency=medium

  * New upstream version 1.48

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Apr 2025 16:32:49 +0200

humble (1.47-0kali1) kali-dev; urgency=medium

  * New upstream version 1.47

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Mar 2025 10:51:13 +0100

humble (1.46-0kali2) kali-dev; urgency=medium

  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Feb 2025 10:07:29 +0100

humble (1.46-0kali1) kali-dev; urgency=medium

  * New upstream version 1.46

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Feb 2025 15:55:55 +0100

humble (1.45-0kali1) kali-dev; urgency=medium

  * New upstream version 1.45
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 16:22:59 +0100

humble (1.44-0kali1) kali-dev; urgency=medium

  * New upstream version 1.44

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Dec 2024 16:07:01 +0100

humble (1.43-0kali1) kali-dev; urgency=medium

  * New upstream version 1.43

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Nov 2024 15:39:06 +0100

humble (1.42-0kali1) kali-dev; urgency=medium

  * New upstream version 1.42
  * Remove useless patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2024 15:33:02 +0200

humble (1.41-0kali1) kali-dev; urgency=medium

  * New upstream version 1.41
  * Refresh patches
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2024 17:10:05 +0200

humble (1.40-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Sep 2024 12:03:23 +0200

humble (1.39-0kali1) kali-dev; urgency=medium

  * New upstream version 1.39
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 09:43:24 +0200

humble (1.38-0kali1) kali-dev; urgency=medium

  * New upstream version 1.38
  * Refresh patches
  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jul 2024 14:10:03 +0200

humble (1.37-0kali1) kali-dev; urgency=medium

  * New upstream version 1.37
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jun 2024 14:36:21 +0200

humble (1.35-0kali2) kali-dev; urgency=medium

  * Fix patch use-absolute-path

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Apr 2024 17:39:57 +0200

humble (1.35-0kali1) kali-dev; urgency=medium

  * New upstream version 1.35
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Mar 2024 11:58:56 +0100

humble (1.34-0kali1) kali-dev; urgency=medium

  * New upstream version 1.34
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2024 15:44:00 +0100

humble (1.33-0kali2) kali-dev; urgency=medium

  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Feb 2024 11:08:58 +0100

humble (1.33-0kali1) kali-dev; urgency=medium

  * New upstream version 1.33
  * Update debian/copyright
  * Refresh patches
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Feb 2024 15:16:06 +0100

humble (1.32-0kali2) kali-dev; urgency=medium

  * Update autopkgtest with new output name

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jan 2024 12:15:37 +0100

humble (1.32-0kali1) kali-dev; urgency=medium

  * New upstream version 1.32
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jan 2024 17:31:13 +0100

humble (1.30-0kali1) kali-dev; urgency=medium

  * New upstream version 1.30
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Nov 2023 12:23:57 +0100

humble (1.29-0kali1) kali-dev; urgency=medium

  * New upstream version 1.29
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Oct 2023 17:34:13 +0200
