## humble 1.51

=== debian/changelog ===
humble (1.51-0kali1) kali-dev; urgency=medium

  * New upstream version 1.51

 -- Sophie Brun <sophie@kali.org>  Wed, 06 Aug 2025 17:19:03 +0200
