=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: humble
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rfc-st/humble
+Vcs-Browser: https://gitlab.com/kalilinux/packages/humble
+Vcs-Git: https://gitlab.com/kalilinux/packages/humble.git
 
 Package: humble
 Architecture: all
