## humble 1.52

=== debian/changelog ===
humble (1.52-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 1.52
  * Add missing dep python3-xlsxwriter

 -- Sophie Brun <sophie@kali.org>  Mon, 18 Aug 2025 15:21:49 +0200
