=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -24,6 +24,7 @@
  python3-fpdf,
  python3-requests,
  python3-tldextract,
+ python3-xlsxwriter,
 Description: HTTP Headers Analyzer
  This package contains an  humble, and fast, security-oriented HTTP headers
  analyzer.
