=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=humble

%:
	dh $@ #--buildsystem=pybuild

override_dh_install:
	dh_install -Xrequirements
