## humble 1.53

=== debian/changelog ===
humble (1.53-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 1.53

 -- Sophie Brun <sophie@kali.org>  Wed, 24 Sep 2025 11:08:54 +0200
