=== debian/changelog ===
humble (1.54-0kali1) kali-dev; urgency=medium

  * New upstream version 1.54

 -- Sophie Brun <sophie@kali.org>  Wed, 29 Oct 2025 14:54:00 +0100
