=== debian/tests/control ===
Test-Command: humble -h
Restrictions: superficial, allow-stderr

Test-Command: debian/tests/runtests.sh
Restrictions: allow-stderr, isolation-container, needs-root
Depends: @, apache2
