## humble 1.55

=== debian/changelog ===
humble (1.55-0kali1) kali-dev; urgency=medium

  * New upstream version 1.55

 -- Sophie Brun <sophie@kali.org>  Tue, 02 Dec 2025 13:52:49 +0100
