=== debian/changelog ===
humble (1.57-0kali1) kali-dev; urgency=medium

  * New upstream version 1.57
  * Update debian/copyright

 -- Sophie Brun <sophie@kali.org>  Fri, 09 Jan 2026 10:56:13 +0100

humble (1.56-0kali1) kali-dev; urgency=medium

  * New upstream version 1.56
  * Update debian/watch to Version 5
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Dec 2025 14:24:26 +0100
