=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rfc-st/humble
 Vcs-Browser: https://gitlab.com/kalilinux/packages/humble
 Vcs-Git: https://gitlab.com/kalilinux/packages/humble.git
