=== docs/requirements.txt ===
mkdocs
mkdocs-material
mkdocstrings
mkdocstrings-python
mkdocs-git-revision-date-localized-plugin
griffe
