=== debian/changelog ===
humble (1.58-0kali1) kali-dev; urgency=medium

  * New upstream version 1.58
  * Add missing build python3-defusedcsv

 -- Sophie Brun <sophie@kali.org>  Thu, 19 Feb 2026 12:16:20 +0100
