=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  ${misc:Depends},
  publicsuffix,
  python3-colorama,
+ python3-defusedcsv,
  python3-fpdf,
  python3-requests,
  python3-tldextract,
